import clsx from "clsx";
import BookedIcon from "../icons/BookedIcon";

export default function Booked({ className }: { className?: string }) {
  return (
    <div
      className={clsx(
        "size-[1.389vw] rounded-full flex items-center justify-center bg-[#F3F1FD]",
        className
      )}
    >
      <div className="size-[0.833vw] text-[#7B60F3]">
        <BookedIcon />
      </div>
    </div>
  );
}
